[general]
columnText = contentWithoutClass
columnClass = ensemble_domaine_enccre
minOfInstancePerClass = 50
maxOfInstancePerClass = 1500


[model]
model =  bert
path = bert-base-multilingual-cased
#model = camembert
#path = camembert-base
max_len_sequences = 256
batch_size = 32
epochs = 4
